import request from '@/utils/request'

// 查询游戏投注金额列表
export function listMoney(query) {
  return request({
    url: '/business/money/list',
    method: 'get',
    params: query
  })
}

// 查询游戏投注金额详细
export function getMoney(id) {
  return request({
    url: '/business/money/' + id,
    method: 'get'
  })
}

// 新增游戏投注金额
export function addMoney(data) {
  return request({
    url: '/business/money',
    method: 'post',
    data: data
  })
}

// 修改游戏投注金额
export function updateMoney(data) {
  return request({
    url: '/business/money',
    method: 'put',
    data: data
  })
}

// 删除游戏投注金额
export function delMoney(id) {
  return request({
    url: '/business/money/' + id,
    method: 'delete'
  })
}
